<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-04-10-0345.5-Charles Triana-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457488.65660</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-73.63333</GeoLongDeg>
    <GeoLatDeg>5.61667</GeoLatDeg>
    <Observer>Charles Triana</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>228.4</CenterXPixel>
    <CenterYPixel>227.9</CenterYPixel>
    <EquatorialRadiusPixel>188.5</EquatorialRadiusPixel>
    <RotationAngleDeg>0.086</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>154.60</CM1Deg>
    <CM2Deg>140.90</CM2Deg>
    <CM3Deg>163.55</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.7013</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
